@charset 'UTF-8';
.slick-slider {
	position:relative;
	display:block;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-touch-callout:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
	user-select:none;
	-ms-touch-action:pan-y;
	touch-action:pan-y;
	-webkit-tap-highlight-color:transparent
}
.slick-list {
	position:relative;
	display:block;
	overflow:hidden;
	margin:0;
	padding:0
}
.slick-list:focus {
	outline:0
}
.slick-list.dragging {
	cursor:hand
}
.slick-slider .slick-list, .slick-slider .slick-track {
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)
}
.slick-track {
	position:relative;
	top:0;
	left:0;
	display:block
}
.slick-track:after, .slick-track:before {
	display:table;
	content:''
}
.slick-track:after {
	clear:both
}
.slick-loading .slick-track {
	visibility:hidden
}
.slick-slide {
	display:none;
	float:left;
	min-height:1px;
	height:100%
}
[dir=rtl] .slick-slide {
	float:right
}
.slick-slide img {
	display:block
}
.slick-slide.slick-loading img {
	display:none
}
.slick-slide.dragging img {
	pointer-events:none
}
.slick-initialized .slick-slide {
	display:block
}
.slick-loading .slick-slide {
	visibility:hidden
}
.slick-vertical .slick-slide {
	display:block;
	height:auto;
	border:1px solid transparent
}
.slick-slide:focus, .slick-slide:hover {
	outline:0
}
.slick-arrow.slick-hidden {
	display:none
}
.slick-dots {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.slick-dots li button {
	position:relative;
	display:block;
	outline:0;
	font-size:0;
	line-height:0;
	cursor:pointer
}
.slick-dots li button:before {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	margin:auto;
	border-radius:50%;
	content:''
}
.slick-dots li button:focus, .slick-dots li button:hover {
	outline:0
}
body {
	background-color:#fff
}
.sec-mv {
	position:relative;
	overflow:hidden;
	width:100%
}
.sec-mv:after, .sec-mv:before {
	position:absolute;
	top:0;
	z-index:3;
	display:block;
	width:calc(calc(100% - 1160px)/ 2);
	height:100%;
	background-color:rgba(0,0,0,.3);
	content:'';
	opacity:1
}
.sec-mv:before {
	left:0
}
.sec-mv:after {
	right:0
}
.sec-mv .mv-slider {
	position:relative;
	margin:0 auto;
	width:1160px
}
.sec-mv .mv-slider__inner {
	position:relative;
	padding-top:36.2%
}
.sec-mv .mv-slider .slick-list {
	overflow:visible
}
.sec-mv .mv-slider .slide-list {
	position:absolute;
	top:0;
	left:0;
	overflow:visible;
	width:100%;
	height:100%
}
.sec-mv .mv-slider .slide-list .slick-list, .sec-mv .mv-slider .slide-list .slick-track {
	height:100%
}
.sec-mv .mv-slider .slide-list__item {
	width:100%;
	height:100%
}
.sec-mv .mv-slider .slide-list__item a {
	position:relative;
	display:block;
	width:100%;
	height:100%
}
.sec-mv .mv-slider .slide-list__item a:before {
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	display:block;
	margin:auto;
	width:30px;
	height:30px;
	content:'\e97c';
	text-transform:none;
	font-weight:400;
	font-style:normal;
	font-variant:normal;
	font-size:3rem;
	font-family:icomoon!important;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	line-height:1;
	-webkit-animation-name:rotate-spinner;
	animation-name:rotate-spinner;
	-webkit-animation-duration:5s;
	animation-duration:5s;
	-webkit-animation-timing-function:linear;
	animation-timing-function:linear;
	-webkit-animation-iteration-count:infinite;
	animation-iteration-count:infinite;
	speak:none
}
.sec-mv .mv-slider .slide-list__item img {
	position:relative;
	display:block;
	width:100%;
	height:auto;
	opacity:0
}
.sec-mv .mv-slider .slide-list__item img.is-load {
	opacity:1;
	-webkit-transition:opacity .6s;
	transition:opacity .6s
}
.sec-mv .mv-slider .mv-slider-pager {
	position:absolute;
	top:50%;
	z-index:5;
	display:block;
	width:56px;
	height:56px;
	border:2px solid #054997;
	border-radius:50%;
	background-color:#fff;
	cursor:pointer;
	-webkit-transition:background-color .15s cubic-bezier(.55, .085, .68, .53), color .15s cubic-bezier(.55, .085, .68, .53), border-color .15s cubic-bezier(.55, .085, .68, .53);
	transition:background-color .15s cubic-bezier(.55, .085, .68, .53), color .15s cubic-bezier(.55, .085, .68, .53), border-color .15s cubic-bezier(.55, .085, .68, .53)
}
.sec-mv .mv-slider .mv-slider-pager:before {
	position:absolute;
	top:50%;
	display:block;
	border-style:solid;
	border-color:transparent;
	border-top-width:6px;
	border-right-width:9px;
	border-bottom-width:6px;
	border-left-width:9px;
	content:'';
	-webkit-transition:background-color .15s cubic-bezier(.55, .085, .68, .53), color .15s cubic-bezier(.55, .085, .68, .53), border-color .15s cubic-bezier(.55, .085, .68, .53);
	transition:background-color .15s cubic-bezier(.55, .085, .68, .53), color .15s cubic-bezier(.55, .085, .68, .53), border-color .15s cubic-bezier(.55, .085, .68, .53)
}
.mode-pc .sec-mv .mv-slider .mv-slider-pager:hover {
	background-color:#054997;
	-webkit-transition:background-color .15s cubic-bezier(.25, .46, .45, .94), color .15s cubic-bezier(.25, .46, .45, .94), border-color .15s cubic-bezier(.25, .46, .45, .94);
	transition:background-color .15s cubic-bezier(.25, .46, .45, .94), color .15s cubic-bezier(.25, .46, .45, .94), border-color .15s cubic-bezier(.25, .46, .45, .94)
}
.mode-pc .sec-mv .mv-slider .mv-slider-pager:hover:before {
	-webkit-transition:background-color .15s cubic-bezier(.25, .46, .45, .94), color .15s cubic-bezier(.25, .46, .45, .94), border-color .15s cubic-bezier(.25, .46, .45, .94);
	transition:background-color .15s cubic-bezier(.25, .46, .45, .94), color .15s cubic-bezier(.25, .46, .45, .94), border-color .15s cubic-bezier(.25, .46, .45, .94)
}
.sec-mv .mv-slider .mv-slider-pager--prev {
	left:0;
	-webkit-transform:translate(-50%, -50%);
	transform:translate(-50%, -50%)
}
.sec-mv .mv-slider .mv-slider-pager--prev:before {
	right:50%;
	margin:-6px -3px 0 0;
	border-right-color:#054997
}
.sec-mv .mv-slider .mv-slider-pager--prev:hover:before {
	border-right-color:#fff
}
.sec-mv .mv-slider .mv-slider-pager--next {
	right:0;
	-webkit-transform:translate(50%, -50%);
	transform:translate(50%, -50%)
}
.sec-mv .mv-slider .mv-slider-pager--next:before {
	left:50%;
	margin:-6px 0 0 -3px;
	border-left-color:#054997
}
.sec-mv .mv-slider .mv-slider-pager--next:hover:before {
	border-left-color:#fff
}
.sec-mv .mv-slider .mv-slider-dots {
	position:absolute;
	bottom:10px;
	left:0;
	width:100%
}
.sec-mv .mv-slider .slick-dots li+li {
	margin-left:3px
}
.sec-mv .mv-slider .slick-dots li button {
	width:20px;
	height:20px
}
.sec-mv .mv-slider .slick-dots li button:before {
	width:12px;
	height:12px;
	border:2px solid #054997;
	background-color:#fff
}
.sec-mv .mv-slider .slick-dots li.slick-active button:before {
	background-color:#054997
}
.sec-newest {
	border-bottom:1px solid #ededed;
	background-color:#fff
}
.sec-newest__inner {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	padding:13px 0 14px
}
.impnews {
	padding-bottom:0
}
.infolist {
	margin-top:-10px;
	padding:0;
	font-size:80%
}
.sec-newest .hdg {
	-webkit-box-flex:0;
	-ms-flex:0 0 auto;
	flex:0 0 auto;
	margin-right:20px;
	font-weight:500;
	font-size:1.4rem
}
.sec-newest .hdg:after {
	display:none;
	margin-left:6px;
	content:'/';
	font-weight:400
}
.sec-newest .article {
	-webkit-box-flex:0;
	-ms-flex:0 0 1;
	flex:0 0 1;
	min-width:0
}
.sec-newest .article a {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center
}
.sec-newest .article a.is-disable {
	pointer-events:none
}
.mode-pc .sec-newest .article a:hover .article__hdg {
	text-decoration:underline
}
.sec-newest .article__info {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-flex:0;
	-ms-flex:0 0 auto;
	flex:0 0 auto;
	margin-right:15px;
	font-size:1.3rem
}
.sec-newest .article__info .date {
	margin-right:8px
}
.sec-newest .article__info .tag {
	line-height:1
}
.sec-newest .article__hdg {
	min-width:0;
	font-weight:400;
	font-size:1.3rem
}
.sec-newest .article__hdg span {
	display:block;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap
}
.sec-course {
	padding:45px 0 90px;
	background:url(img/bg_pattern01.png)
}
.sec-course .header {
	margin:0 0 15px;
	background-size:89px 85px;
	text-align:center
}
.sec-course .header__hdg {
	position:relative;
	padding:30px 0 20px;
	font-size:3.2rem;
	font-family:YakuHanJP, YuGothic, 'Yu Gothic', 'Hiragino Sans', '繝偵Λ繧ｮ繝手ｧ偵ざ繧ｷ繝�け', 'Hiragino Kaku Gothic Pro', '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3', 'Noto Sans Japanese', '繝｡繧､繝ｪ繧ｪ', Meiryo, '�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け', Osaka, Verdana, sans-serif;
	line-height:1.5
}
.sec-course .header__hdg:after, .sec-course .header__hdg:before {
	position:absolute;
	top:13px;
	bottom:0;
	display:block;
	margin:auto 0;
	width:29.55%;
	height:21px;
	background-image:url(img/deco_head01.png);
	background-repeat:repeat-x;
	content:''
}
.sec-course .header__hdg:before {
	left:0
}
.sec-course .header__hdg:after {
	right:0
}
.sec-course .course-wrap {
	margin:0 auto;
	padding:0 40px;
	max-width:1366px
}
.sec-course .categories {
	margin:0 -20px
}
.sec-course .categories__item {
	padding:0 20px
}
.sec-course .course__category {
	padding:0 0 22px;
	text-align:center
}
.sec-course .course__category span {
	position:relative;
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	width:241px;
	height:46px;
	border:2px solid #074b9a;
	border-radius:3px;
	background-color:#fff;
	color:#074b9a;
	font-weight:500;
	font-size:1.7rem
}
.sec-course .course__category span:after, .sec-course .course__category span:before {
	position:absolute;
	left:50%;
	display:block;
	margin-left:-8px;
	border:8px solid transparent;
	content:''
}
.sec-course .course__category span:before {
	bottom:-18px;
	border-top-color:#074b9a
}
.sec-course .course__category span:after {
	bottom:-16px;
	border-top-color:#fff
}
.sec-course .course .list {
	-webkit-box-shadow:0 0 10px rgba(0,0,0,.1);
	box-shadow:0 0 10px rgba(0,0,0,.1)
}
.sec-course .course .card__inner {
	display:block;
	border-top:4px solid transparent
}
.sec-course .course .card__hdg {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	height:66px;
	background-color:#fff
}
.sec-course .course .card__hdg img {
	display:block
}
.sec-course .course .card__img {
	position:relative;
	overflow:hidden;
	padding-top:60.76%;
	background-color:#fff;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden
}
.sec-course .course .card__img img {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:auto
}
.sec-course .course .card__body {
	padding:25px 30px 30px;
	color:#fff
}
.sec-course .course .card__lead {
	text-align:center;
	font-weight:500;
	font-size:1.8rem;
	line-height:1.5
}
.sec-course .course .card__target {
	position:relative;
	margin:30px 0 0;
	padding:20px 15px;
	background-color:#444
}
.sec-course .course .card__target>dt {
	position:absolute;
	top:-12px;
	left:50%;
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	margin-left:-34px;
	width:68px;
	height:24px;
	border-radius:12px;
	background-color:#aaa;
	letter-spacing:.2em;
	font-weight:500;
	font-size:1.4rem;
	line-height:1
}
.sec-course .course .card__target>dt span {
	position:relative;
	top:-.1em;
	left:.1em
}
.sec-course .course .card__target>dd {
	text-align:center;
	font-weight:500;
	font-size:1.3rem;
	line-height:1.6
}
.sec-course .course .card__target .target-list {
	overflow:hidden;
	font-size:1.3rem
}
.sec-course .course .card__target .target-list ul {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center
}
.sec-course .course .card__target .target-list ul li {
	position:relative
}
.sec-course .course .card__target .target-list ul li:after {
	padding:0 3px;
	content:'/'
}
.sec-course .course .card__target .target-list ul li:last-child:after {
	display:none
}
.sec-course .course .card--category01 .card__inner {
	border-top-color:#47c2f0
}
.sec-course .course .card--category01 .card__body {
	background-color:#47c2f0
}
.sec-course .course .card--category01 .card__target {
	background-color:#14b0e3
}
.sec-course .course .card--category01 .card__target>dt {
	background-color:#1dace4
}
.sec-course .course .card--category02 .card__inner {
	border-top-color:#ff98b5
}
.sec-course .course .card--category02 .card__body {
	background-color:#ff98b5
}
.sec-course .course .card--category02 .card__target {
	background-color:#fc8bab
}
.sec-course .course .card--category02 .card__target>dt {
	background-color:#f9759b
}
.sec-course .course .card--category03 .card__inner {
	border-top-color:#2ad5ce
}
.sec-course .course .card--category03 .card__body {
	background-color:#2ad5ce
}
.sec-course .course .card--category03 .card__target {
	background-color:#0cc4c2
}
.sec-course .course .card--category03 .card__target>dt {
	background-color:#0fb9b6
}
.sec-course .course .card--category04 .card__inner {
	border-top-color:#fbb659
}
.sec-course .course .card--category04 .card__body {
	background-color:#fbb659
}
.sec-course .course .card--category04 .card__target {
	background-color:#fca641
}
.sec-course .course .card--category04 .card__target>dt {
	background-color:#f99d32
}
.sec-about {
	position:relative;
	overflow:hidden;
	padding:60px 0 80px;
	background:url(img/bg_pattern02.png);
	color:#fff
}
.sec-about .deco {
	position:absolute;
	display:block;
	width:136px;
	height:136px
}
.sec-about .deco--01 {
	top:-43px;
	left:50%;
	margin-left:-678px;
	background-color:#f8f3b8;
	-webkit-transform:rotate(-28deg);
	transform:rotate(-28deg)
}
.sec-about .deco--02 {
	top:-49px;
	left:50%;
	margin-left:393px;
	background-color:#fbd7d3;
	-webkit-transform:rotate(28deg);
	transform:rotate(28deg)
}
.sec-about .deco--03 {
	bottom:-106px;
	left:50%;
	margin-left:-374px;
	background-color:#c9f6e1;
	-webkit-transform:rotate(-28deg);
	transform:rotate(-28deg)
}
.sec-about .deco--04 {
	bottom:-88px;
	left:50%;
	margin-left:473px;
	background-color:#f8f3b8;
	-webkit-transform:rotate(15deg);
	transform:rotate(15deg)
}
.sec-about .header {
	text-align:center
}
.sec-about .header__hdg {
	color:#fff;
	font-size:3.4rem;
	font-family:YakuHanJP, YuGothic, 'Yu Gothic', 'Hiragino Sans', '繝偵Λ繧ｮ繝手ｧ偵ざ繧ｷ繝�け', 'Hiragino Kaku Gothic Pro', '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3', 'Noto Sans Japanese', '繝｡繧､繝ｪ繧ｪ', Meiryo, '�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け', Osaka, Verdana, sans-serif
}
.sec-about .header__hdg span {
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center
}
.sec-about .header__hdg span:after, .sec-about .header__hdg span:before {
	display:block;
	height:25px;
	background-repeat:no-repeat;
	content:''
}
.sec-about .header__hdg span:before {
	margin-right:25px;
	width:49px;
	background-image:url(img/deco_head02_l.svg);
	background-size:49px 25px
}
.sec-about .header__hdg span:after {
	margin-left:25px;
	width:55px;
	background-image:url(img/deco_head02_r.svg);
	background-size:55px 25px
}
.sec-about .header__lead {
	margin:10px 0 0;
	font-weight:500
}
.sec-about .header__lead span {
	color:#fff867
}
.sec-about .about-list {
	margin:35px -20px 0
}
.sec-about .about-list__item {
	padding:0 20px
}
.sec-about .card a {
	display:block
}
.sec-about .card__img {
	position:relative;
	overflow:hidden;
	padding-top:58.33%;
	background-color:#fff
}
.sec-about .card__img:after {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
	border:6px solid #fff;
	content:''
}
.sec-about .card__img img {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:auto
}
.sec-about .card__hdg {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	margin-top:17px;
	font-weight:500
}
.sec-about .card__hdg span {
	position:relative;
	display:inline-block
}
.sec-about .card__hdg span:after {
	display:block;
	margin-top:-2px;
	border-bottom:1px solid #fff;
	content:'';
	opacity:0;
	-webkit-transition:opacity .2s cubic-bezier(.25, .46, .45, .94);
	transition:opacity .2s cubic-bezier(.25, .46, .45, .94)
}
.sec-about .card__hdg i {
	margin-right:13px;
	font-size:3rem
}
.mode-pc .sec-about .card:hover .card__hdg span:after {
	opacity:1;
	-webkit-transition:opacity .3s cubic-bezier(.165, .84, .44, 1);
	transition:opacity .3s cubic-bezier(.165, .84, .44, 1)
}
.sec-voice {
	padding:60px 0 80px;
	background:url(img/bg_pattern03.png)
}
.sec-voice .m-controller {
	display:none
}
.sec-voice .header__hdg {
	color:#054997;
	text-align:center;
letter-spacing:.05rem;
	font-weight:700;
	font-size:3.4rem;
	font-family:YakuHanJP, YuGothic, 'Yu Gothic', 'Hiragino Sans', '繝偵Λ繧ｮ繝手ｧ偵ざ繧ｷ繝�け', 'Hiragino Kaku Gothic Pro', '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3', 'Noto Sans Japanese', '繝｡繧､繝ｪ繧ｪ', Meiryo, '�ｭ�ｳ �ｰ繧ｴ繧ｷ繝�け', Osaka, Verdana, sans-serif
}
.sec-voice .header__hdg .txt {
	position:relative;
	display:inline-block
}
.sec-voice .header__hdg .txt:after, .sec-voice .header__hdg .txt:before {
	position:absolute;
	top:5px;
	bottom:0;
	display:block;
	margin:auto 0;
	width:1px;
	height:38px;
	background-color:#054997;
	content:''
}
.sec-voice .header__hdg .txt:before {
	left:-35px;
	-webkit-transform:rotate(-30deg);
	transform:rotate(-30deg)
}
.sec-voice .header__hdg .txt:after {
	right:-35px;
	-webkit-transform:rotate(30deg);
	transform:rotate(30deg)
}
.sec-voice .header__hdg .color {
	color:#08b7ff
}
.sec-voice .header__hdg .dot {
	font-weight:400
}
.sec-voice .voice-list {
	margin:30px 0 0
}
.sec-voice .voice-list__item {
	padding-top:20px
}
.sec-voice .voice-list__item+.voice-list__item {
	position:relative
}
.sec-voice .voice-list__item+.voice-list__item:after {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:1px;
	height:100%;
	background-color:#ededed;
	content:''
}
.sec-voice .card {
	position:relative
}
.sec-voice .card__inner {
	display:block;
	border-bottom:4px solid #054997;
	background-color:#fff
}
.sec-voice .card__tag {
	position:absolute;
	top:-19px;
	left:20px;
	z-index:2
}
.sec-voice .card__img {
	position:relative;
	overflow:hidden;
	padding-top:66.5%
}
.sec-voice .card__img img {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:auto;
	opacity:0
}
.sec-voice .card__img img.is-load {
	opacity:1;
	-webkit-transition:opacity .6s;
	transition:opacity .6s
}
.sec-voice .card .tag {
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	padding:0 18px;
	height:38px;
	border-radius:19px;
	color:#fff;
	font-weight:500;
	font-size:1.5rem
}
.sec-voice .card .tag--category01 {
	background-color:#47c2f0
}
.sec-voice .card .tag--category02 {
	background-color:#ff98b5
}
.sec-voice .card .tag--category03 {
	background-color:#2ad5ce
}
.sec-voice .card .tag--category04 {
	background-color:#fbb659
}
.sec-voice .card .prof {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	-webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
	padding:25px 0
}
.sec-voice .card .prof__hdg span {
	display:inline-block;
	padding:4px 8px 5px;
	border-radius:2px;
	background-color:#054997;
	color:#fff;
	font-weight:500;
	font-size:1.3rem;
	line-height:1
}
.sec-voice .card .prof__list {
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	-webkit-box-align:baseline;
	align-items:baseline;
	-ms-flex-align:baseline;
	margin-left:14px;
	font-size:1.3rem
}
.sec-voice .card .prof__list li:first-child span {
	font-size:1.8rem
}
.sec-voice .card .prof__list li+li:before {
	padding:0 4px 0 7px;
	content:'/'
}
.sec-voice .card .prof .name {
	font-weight:500
}
.sec-info {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-pack:justify;
	-ms-flex-pack:justify;
	justify-content:space-between;
	padding:70px 0 80px;
	background-color:#fff
}
.sec-info .header {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:end;
	align-items:flex-end;
	-ms-flex-align:end;
	padding:0 0 25px
}
.sec-info .header__hdg {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-ms-flex-align:center;
	color:#054997;
	font-weight:500;
	font-size:2.2rem
}
.sec-info .header__hdg:before {
	display:-webkit-inline-box;
	display:-ms-inline-flexbox;
	display:inline-flex;
	margin-right:15px;
	width:46px;
	height:46px;
	background-repeat:no-repeat;
	content:''
}
.sec-info .header__link {
	margin-left:auto
}
.sec-info .header__link a {
	color:#3a3a3a;
	font-size:1.4rem
}
.mode-pc .sec-info .header__link a:hover span {
	text-decoration:underline
}
.sec-info .header__link i {
	margin-right:10px;
	color:#054997;
	font-size:1rem
}
.sec-news .header {
	border-bottom:2px solid #d6d6d6
}
.sec-news .header__hdg:before {
	background-image:url(img/icon_news.svg)
}
.sec-pickup .header__hdg:before {
	background-image:url(img/icon_pickup.svg)
}
.sec-news {
	width:51%
}
.sec-news .article {
	border-bottom:1px solid #dfdfdf
}
.sec-news .article a {
	display:block;
	padding:33px 0;
	color:#3a3a3a
}
.sec-news .article a.is-disable {
	pointer-events:none
}
.mode-pc .sec-news .article a:hover .article__hdg {
	text-decoration:underline
}
.sec-news .article__info {
	margin-bottom:9px
}
.sec-news .article__hdg {
	font-weight:400;
	font-size:1.4rem
}
.sec-news .article .date {
	display:inline-block;
	margin-right:10px;
	vertical-align:middle;
	font-weight:500;
	font-size:1.4rem
}
.sec-news .article .tag {
	display:inline-block
}
.sec-news .link {
	display:none;
	margin-top:22px
}
.sec-news .link .btn {
	position:relative;
	display:block;
	padding:10px 0;
	border:2px solid #014491;
	border-radius:2px;
	color:#014491;
	text-align:center;
	font-weight:700;
	font-size:1.4rem;
	-webkit-transition:border-color .15s cubic-bezier(.55, .085, .68, .53), color .15s cubic-bezier(.55, .085, .68, .53);
	transition:border-color .15s cubic-bezier(.55, .085, .68, .53), color .15s cubic-bezier(.55, .085, .68, .53)
}
.sec-news .link .btn .i-arrow {
	position:absolute;
	top:0;
	right:15px;
	bottom:0;
	margin:auto 0;
	width:10px;
	height:12px;
	font-size:1.2rem
}
.sec-pickup {
	width:44%
}
.sec-pickup .m-controller {
	margin-top:25px
}
.sec-pickup .pickup-list-wrap {
	overflow:hidden
}
.sec-pickup .pickup-list {
	margin:0 -15px
}
.sec-pickup .pickup-list__item {
	padding:0 15px
}
.sec-pickup .pickup {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
	margin:-25px 0 0 -25px
}
.sec-pickup .pickup__item {
	padding:25px 0 0 25px;
	width:50%
}
.sec-pickup .pickup .item {
	position:relative;
	display:block;
	overflow:hidden;
	padding-top:61.98%
}
.sec-pickup .pickup .item img {
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:auto
}
.ticker {
	position:relative;
	overflow:hidden;
	width:600px;
	text-align:left;
	font-weight:400;
	font-size:1.3rem
}
.ticker ul {
	position:relative;
	width:100%
}
.ticker ul li {
	display:none;
	width:100%
}
.newsticker p {
	float:left;
	margin-right:8px
}
span.prefname {
	display:inline-block;
	margin:0 10px 0 8px;
	padding:4px 6px 5px;
	border-radius:3px;
	background-color:#14b0e3;
	color:#fff;
	vertical-align:middle;
	font-weight:500;
	font-size:1.2rem;
	line-height:1
}
.spbr {
	display:none
}
.newschool {
	background-color:#edf1f4
}
.infoList {
	margin-left:15px
}
/*施工件数*/
section.sec-sekou-kensu {
	background: url(../img/top/sekou_back.png);
	overflow:  hidden;
	display:  block;
}
.kensu_contents {
	width:  100%;
	max-width:  1160px;
	margin:  0 auto;
}
.kensu_contents p {
	float: left;
}
.kensu_contents img {
	float:  left;
	margin-right: 60px;
}
p.kensu {
	font-size:  44px;
	height: 66px;
	width: 5em;
	letter-spacing:  1.57px;
	border-bottom: 20px solid #f3e92f;
	position: relative;
	margin-right: 60px;
}
p.kensu span {
	font-size: 35px;
	font-weight:  bold;
	color: #054997;
}
p.kensu span.kensu_suji {
	font-size: 54px;
	margin: 10px;
	line-height: 150%;
}
p.hiduke {
	padding: 15px 0;
	font-size: 27px;
	font-weight:  bold;
	letter-spacing: 1.57px;
	color:  #fff;
	float:  right;
	margin-right: 60px;
}
 @media only screen and (max-width:768px) {
.sec-mv:after, .sec-mv:before {
	display:none
}
.sec-mv .mv-slider {
	width:auto
}
.sec-mv .mv-slider__inner {
	padding-top:72%
}
.sec-mv .mv-slider .slide-list__item a:before {
	width:20px;
	height:20px;
	font-size:2rem
}
.sec-mv .mv-slider .mv-slider-pager {
	display:none!important
}
.sec-mv .mv-slider .mv-slider-dots {
	position:static;
	padding:10px 0 0
}
.sec-mv .mv-slider .slick-dots li+li {
	margin-left:2px
}
.sec-mv .mv-slider .slick-dots li button {
	width:14px;
	height:14px
}
.sec-mv .mv-slider .slick-dots li button:before {
	width:8px;
	height:8px;
	border-width:1px
}
.sec-newest__inner {
	display:block;
	padding:0 0 18px
}
.sec-newest .hdg {
	font-weight:700;
	font-size:1.3rem
}
.sec-newest .hdg:after {
	display:none
}
.sec-newest .article a {
	display:block
}
.sec-newest .article__info {
	font-size:1.2rem
}
.sec-newest .article__hdg {
	margin:3px 0 0;
	font-size:1.3rem;
	line-height:1.5rem
}
.sec-course {
	padding:25px 0 45px
}
.sec-course .header {
	margin:0 0 13px;
	background-size:61px 59px
}
.sec-course .header__hdg {
	padding:18px 0 13px;
	font-size:2.1rem
}
.sec-course .header__hdg:after, .sec-course .header__hdg:before {
	top:10px;
	width:8%;
	background-image:url(img/deco_head01_sp.png);
	background-size:1px 19px
}
.sec-course .course-wrap {
	padding:0
}
.sec-course .categories {
	margin:0
}
.sec-course .categories__item {
	padding:0
}
.sec-course .categories__item+.categories__item {
	margin-top:20px
}
.sec-course .course__category {
	padding:10px 0 15px
}
.sec-course .course__category span {
	width:232px;
	height:36px;
	font-weight:700;
	font-size:1.5rem
}
.sec-course .course__category span:after, .sec-course .course__category span:before {
	margin-left:-6px;
	border-width:6px
}
.sec-course .course__category span:before {
	bottom:-14px
}
.sec-course .course__category span:after {
	bottom:-12px
}
.sec-course .course .list {
	-webkit-box-shadow:none;
	box-shadow:none
}
.sec-course .course .card__hdg {
	height:46px
}
.sec-course .course .card__hdg img {
	width:auto;
	height:22px
}
.sec-course .course .card__img {
	padding-top:61.24%
}
.sec-course .course .card__body {
	padding:15px
}
.sec-course .course .card__lead {
	font-weight:700;
	font-size:1.4rem
}
.sec-course .course .card__target {
	margin:23px 0 0;
	padding:18px 15px 15px
}
.sec-course .course .card__target>dt {
	top:-10px;
	margin-left:-29px;
	width:50px;
	height:20px;
	letter-spacing:0;
	font-weight:700;
	font-size:1.2rem
}
.sec-course .course .card__target>dd {
	font-size:1.2rem
}
.sec-course .course .card__target .target-list {
	font-size:1.2rem
}
.sec-course .course .card--category03 .card__hdg img {
	height:14px
}
.sec-course .course .card--category04 .card__hdg img {
	height:14px
}
.sec-about {
	padding:24px 0 40px;
	background-size:8px
}
.sec-about .deco {
	width:96px;
	height:96px
}
.sec-about .deco--01 {
	top:-42px;
	left:-37px;
	margin-left:0
}
.sec-about .deco--02 {
	top:60px;
	right:-75px;
	left:auto;
	margin-left:0;
	-webkit-transform:rotate(22deg);
	transform:rotate(22deg)
}
.sec-about .deco--03 {
	display:none
}
.sec-about .deco--04 {
	display:none
}
.sec-about .header__hdg {
	font-size:2.3rem
}
.sec-about .header__hdg span:after, .sec-about .header__hdg span:before {
	height:19px
}
.sec-about .header__hdg span:before {
	margin-right:15px;
	width:38px;
	background-size:38px 19px
}
.sec-about .header__hdg span:after {
	margin-left:15px;
	width:43px;
	background-size:43px 19px
}
.sec-about .header__lead {
	font-weight:700;
	font-size:1.3rem;
	line-height:1.69
}
.sec-about .about-list {
	margin:25px 0 0
}
.sec-about .about-list__item {
	padding:0
}
.sec-about .about-list__item+.about-list__item {
	margin-top:35px
}
.sec-about .card__img:after {
	border-width:3px
}
.sec-about .card__hdg {
	margin-top:15px;
	font-weight:700;
	font-size:1.8rem
}
.sec-about .card__hdg i {
	margin-right:10px;
	font-size:2.7rem
}
.sec-voice {
	padding:30px 0;
	background-size:31px
}
.sec-voice .m-controller {
	display:-webkit-box;
	display:-ms-flexbox;
	display:flex;
	margin-top:20px
}
.sec-voice .header__hdg {
	font-size:2.2rem
}
.sec-voice .header__hdg .txt:after, .sec-voice .header__hdg .txt:before {
	top:0;
	height:24px
}
.sec-voice .header__hdg .txt:before {
	left:-18px
}
.sec-voice .header__hdg .txt:after {
	right:-18px
}
.sec-voice .voice-list {
	margin:15px 3px 0
}
.sec-voice .voice-list .slick-list {
	overflow:visible
}
.sec-voice .voice-list__item {
	padding:13px 7px 0
}
.sec-voice .card__tag {
	top:-13px;
	left:18px
}
.sec-voice .card .tag {
	padding:0 13px;
	height:26px;
	border-radius:13px;
	font-weight:700;
	font-size:1.4rem
}
.sec-voice .card .prof {
	padding:15px 0
}
.sec-voice .card .prof__hdg span {
	font-weight:700;
	font-size:1.2rem
}
.sec-voice .card .prof__list li:first-child span {
	font-size:1.6rem
}
.sec-voice .card .prof .name {
	font-weight:700
}
.sec-info {
	display:block;
	padding:30px 0 65px
}
.sec-info .header {
	padding:0 0 15px
}
.sec-info .header__hdg {
	font-weight:700;
	font-size:1.9rem
}
.sec-info .header__hdg:before {
	margin-right:12px;
	width:37px;
	height:37px;
	background-size:37px
}
.sec-info .header__link {
	display:none
}
.sec-news .header {
	border-bottom-width:1px
}
.sec-news {
	width:auto
}
.sec-news .article a {
	padding:20px 0
}
.sec-news .article__info {
	margin-bottom:3px;
	line-height:1.69
}
.sec-news .article__hdg {
	font-size:1.3rem;
	line-height:1.69
}
.sec-news .article .date {
	margin-right:5px;
	font-size:1.3rem
}
.sec-news .link {
	display:block
}
.sec-pickup {
	margin:35px 0 0;
	width:auto
}
.sec-pickup .m-controller {
	margin-top:19px
}
.sec-pickup .pickup-list {
	margin:0 -10px
}
.sec-pickup .pickup-list__item {
	padding:0 10px
}
.sec-pickup .pickup {
	margin:-15px 0 0 -15px
}
.sec-pickup .pickup__item {
	padding:15px 0 0 15px
}
/*施工件数*/
.kensu_contents {
	max-width: 100%;
}
.kensu_contents img {
	margin-right: 1%;
	width: 35%;
}
p.kensu {
	font-size: 16px;
	height: 18px;
	border-bottom: 3px solid #f3e92f;
	margin-right: 1%;
}
p.kensu span.kensu_suji {
	position: absolute;
	top: 1px;
	left: 7%;
	font-size: 14px;
	margin:  0;
}
p.kensu span {
	position: absolute;
	right: 5%;
	top: 0px;
	font-size: 12px;
	font-weight: bold;
	color: #054997;
}
p.hiduke {
	padding: 0;
	font-size: 10px;
	margin-right: 2%;
}
}
@media only screen and (max-width:359px) {
.sec-course .header__hdg {
	font-size:1.9rem
}
.sec-course .course .card__lead {
	font-size:1.2rem
}
}
@media screen and (max-width:768px) {
.spbr {
	display:block
}
}
/*休暇のお知らせ*/
.sec-holiday {
	padding:20px 0 30px;
	background:url(img/bg_pattern03.png)
}
.sec-holiday .header {
	text-align:center
}
.sec-holiday .m-controller {
	display:none
}
.sec-holiday .header__hdg {
	color:#054997;
	text-align:center;
 letter-spacing:.05rem;
	font-weight:700;
	font-size:3.2rem;
	font-family:YakuHanJP, YuGothic, 'Yu Gothic', 'Hiragino Sans', '繝偵Λ繧ｮ繝手ｧ偵ざ繧ｷ繝?け', 'Hiragino Kaku Gothic Pro', '繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3', 'Noto Sans Japanese', '繝｡繧､繝ｪ繧ｪ', Meiryo, '?ｭ?ｳ ?ｰ繧ｴ繧ｷ繝?け', Osaka, Verdana, sans-serif
}
.sec-holiday .header__hdg .txt {
	position:relative;
	display:inline-block
}
.sec-holiday .header__lead {
	margin:10px 0 0;
	font-weight:500
}
.sec-holiday .header__lead span {
	color:#054997
}
 @media only screen and (max-width:359px) {
.sec-holiday .header__hdg {
	font-size:1.9rem
}
.sec-holiday .header__lead {
	font-size:1.2rem
}
}
@media screen and (max-width:768px) {
.sec-holiday .header__hdg {
	font-size:2.2rem
}
.sec-holiday .header__lead {
	font-weight:700;
	font-size:1.3rem;
	line-height:1.69
}
}

.top-sec-privacy {
	width:48%;
	box-sizing: inherit;
	display:inline-block;
	line-height:2.2em;
	margin-bottom:60px;
	padding:45px 45px 40px;
	border:3px solid #1c589e;
	background:#fff;
}

.l-wrap .top-sec-privacy:nth-child(2) { margin-left:30px;}

.top-sec-privacy__hdg {
	margin-bottom:1em;
	color:#1c589e;
	font-size:1.8rem
}
.top-sec-privacy__hdg-sub {
	margin-bottom:.8em;
	font-size:1.4rem
}
.top-sec-privacy__txt {
	margin-bottom:.6em;
	font-size:1.4rem
}
.top-sec-privacy__link {
	margin-bottom:2em;
	font-size:1.4rem
}
.top-sec-privacy__link i {
	position:relative;
	top:.1em;
	margin-right:5px;
	color:#034693;
	font-size:1.4rem
}

.menber-list ul:nth-child(2) {margin-left:40px;}


@media screen and (max-width:768px) {
		 .top-sec-privacy {
	width:100%;
	line-height:2em;
	margin-bottom:60px;
	padding:45px 20px 40px;
	border:3px solid #1c589e;
	background:#fff;
}
	.l-wrap .top-sec-privacy:nth-child(2),
	.menber-list ul:nth-child(2){ margin-left:0;}

}

 @media only screen and (max-width:359px) {
		 .top-sec-privacy {
	width:100%;
	line-height:2em;
	margin-bottom:60px;
	padding:45px 20px 40px;
	border:3px solid #1c589e;
	background:#fff;
}
	.l-wrap .top-sec-privacy:nth-child(2),
	.menber-list ul:nth-child(2){ margin-left:0;}

}

@media screen and (min-width:769px) {

img.top-plan_txt { width:70%;}
	
}
.hirame_kids_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 30px;
}
.hirame_kids_inner p {
	margin-left:30px;
	background:#C8F6F2;
	padding:30px;
	border-radius: 30px;
}
.hirame_kids_inner span{
	width:45%;
}
.hirame_kids_end {
	padding:3rem 0;
	background: url(../img/hiramekids_back.webp) no-repeat center;
	background-size: contain;
}

@media screen and (max-width:769px) {
	.hirame_kids_inner{
		display: block;
	}
	.hirame_kids_inner p {
		width:100%;
		margin-left:0;
	}
	.hirame_kids_inner span img {
		margin:0 auto;
	}
	.hirame_kids_inner span{
	width:100%;
}
}

